chowder

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/***** CSS placed here will be applied to all skins on the entire site. *****/
@import url("/load.php?mode=articles&articles=u:dev:MediaWiki:BalancedUCX.css|MediaWiki:Highlights.css|u:dev:MediaWiki:UCPEditorMinimal.css|u:dev:MediaWiki:SectionEditLabels.css|u:dev:MediaWiki:BringExternalLinkIconsBack.css|u:dev:MediaWiki:BalancedBloglists.css|u:dev:MediaWiki:BalancedCategories.css|u:dev:MediaWiki:BalancedComments.css|u:dev:MediaWiki:BalancedDiscord.css|u:dev:MediaWiki:BalancedMessageBoxes.css|u:dev:MediaWiki:BalancedPageBottom.css|u:dev:MediaWiki:BalancedProfile.css|u:dev:MediaWiki:BalancedScrollbar.css|u:dev:MediaWiki:BalancedSearch.css|u:dev:MediaWiki:ContribsButtons.css|u:dev:MediaWiki:ImprovedUserpages.css|u:dev:MediaWiki:FluentUI.css|u:dev:MediaWiki:Antiborder.css|u:dev:MediaWiki:Nord.css|MediaWiki:BalancedTabber.css|u:dev:MediaWiki:BalancedSlider.css|u:dev:MediaWiki:PseudoEuropa.css|u:dev:MediaWiki:InterlanguageFlags.css|u:dev:MediaWiki:UpgradedToolbar.css&only=styles");
/* Import Audio.css */
@import "/index.php?title=MediaWiki:Audio.css&action=raw&ctype=text/css";
/* Import Button.css */
@import "/index.php?title=MediaWiki:Button.css&action=raw&ctype=text/css";
/* FONT IMPORT */
@import url('https://fonts.googleapis.com/css?family=Oswald|Ubuntu:500|Farro|Roboto|Chivo|Nunito|Signika|Lato|Concert+One|Patrick+Hand|Fredoka+One|Barrio|Alfa+Slab+One');

.page {
font-family: 'Nunito' !important;
}

/* STAFF COLORS (Credits to Doors Wiki for the User Profile heading and avatar border colors!) */
a[href$=":Jamie248"],
a[href$="/Jamie248"] {
    color: #08963e !important;
    text-shadow: 0 1px 5px #08963e !important;
    font-weight: bold !important;
}

img.user-identity-avatar__image[alt="Jamie248"],
a[href$=":Jamie248"] img {
    border-color: #08963e !important;
}

#MessageWall .wds-avatar + a[href$="User:Jamie248"]:after,
#articleComments .wds-avatar + a[href$="User:Jamie248"]:after { 
	color: #08963e !important;
	content:" · (Bureaucrat)"!important;
}

.rootpage-User_Jamie248 #userProfileApp .user-identity-header__attributes > h1,
.rootpage-User_blog_Jamie248 #userProfileApp .user-identity-header__attributes > h1,
.rootpage-Message_Wall_Jamie248 #userProfileApp .user-identity-header__attributes > h1,
.rootpage-Special_Contributions_Jamie248 #userProfileApp .user-identity-header__attributes > h1,
.rootpage-Special_UserProfileActivity_Jamie248 #userProfileApp .user-identity-header__attributes > h1,
.rootpage-User_Jamie248 #userProfileApp .user-identity-header__attributes > h2,
.rootpage-User_blog_Jamie248 #userProfileApp .user-identity-header__attributes > h2,
.rootpage-Message_Wall_Jamie248 #userProfileApp .user-identity-header__attributes > h2,
.rootpage-Special_Contributions_Jamie248 #userProfileApp .user-identity-header__attributes > h2,
.rootpage-Special_UserProfileActivity_Jamie248 #userProfileApp .user-identity-header__attributes > h2 {
	color: #08963e !important;
	text-shadow: 0 1px 5px #08963e !important;
}
.rootpage-User_Jamie248 #userProfileApp .user-identity-avatar__image,
.rootpage-User_blog_Jamie248 #userProfileApp .user-identity-avatar__image,
.rootpage-Message_Wall_Jamie248 #userProfileApp .user-identity-avatar__image,
.rootpage-Special_Contributions_Jamie248 #userProfileApp .user-identity-avatar__image,
.rootpage-Special_UserProfileActivity_Jamie248 #userProfileApp .user-identity-avatar__image {
	border: 4px solid #08963e !important;
}

/* Red link customization */
.new {
    color: #692e63 !important;
}

/* INFOBOX */
.pi-europa .pi-item-spacing {
    padding: 9px 14px;
}

.pi-europa .pi-horizontal-group-item {
    background-color:#d3c6dd!important;
    text-align:center;
}

.pi-europa .pi-header, .pi-europa .pi-title, .pi-item.pi-data.pi-item-spacing.pi-border-color {
    padding: 5px 10px !important;
}

/*** INFOBOX TABS ***/
.pi-europa .pi-image-collection-tabs {
    background-color: #b10d8f;
    text-align: center;
}

.pi-europa .pi-tab-link {
    font-size: 12px;
    line-height: 8px !important;
    color: white;
    background: #b10d8f;
    -webkit-transition:.3s;
    -moz-transition:.3s;
    -ms-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
}

.pi-europa .pi-tab-link:hover {
    background: #6f027c;
}

ul.pi-image-collection-tabs li.current, .pi-europa .pi-image-collection-tabs .current {
    background-color: #6f027c;
}

/* Mark redirects in Special:Allpages and Special:Watchlist */
.allpagesredirect {
   font-style: italic;
}
.allpagesredirect:after {
   color: #808080; content: " (redirect)"
}
.watchlistredir {
   font-style: italic;
}

/* MODULES */
.WikiaRail .rail-module {
    background: #d3c6dd;
}

.WikiaRail .rail-module h2 {
    height: 34px;
    max-height: 34px;
    min-height: 34px;
    padding-left: 10px;
    border-bottom: none;
    color: white;
    background: #b10d8f;
    margin-bottom:10px;
}

.chat-live {
    line-height: 36px;
}

.WikiaRail .rail-module h2.has-icon svg {
    fill: white!important;
}

.WikiaRail .rail-module .thumbnails, .activity-items {
    padding: 5px 10px;
}

.WikiaRail .chat-module .chat-details, .chat-module.ChatWidget .chat-details, .community-page-rail-module .content {
    padding: 0 10px 10px 10px;
}

.WikiaRail .chat-module .chat-details .avatars .wds-avatar-stack .wds-avatar, .chat-module.ChatWidget .chat-details .avatars .wds-avatar-stack .wds-avatar, .community-page-rail-module .wds-avatar {
    border-color: #b10d8f!important;
}

.community-page-rail-module {
    border-top: 1px solid #b10d8f!important;
}

.WikiaRail .module {
    background: #d3c6dd;
    border:none;
    margin: 10px;
    padding: 0!important;
}

.WikiaRail .module h2 {
    font-size: 16px;
    padding-left: 10px;
    background: #b10d8f;
    color: white;
    max-height: 34px;
    min-height: 34px;
    height: 34px;
    line-height: 35px;
    margin-bottom: 10px;
}

.WikiaRail .module p, .WikiaRail .module ul {
    padding: 5px 10px;
}

.WikiaRail .module .more {
    padding: 10px 12px 9px;
    color: white;
    background: #b10d8f;
    text-shadow: none !important;
    font-size: 10px !important;
    letter-spacing: .15px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    transition-duration: .3s;
    margin: 10px;
    padding: 10px 12px 9px;
    margin-top:0;
}

.WikiaRail .module .more:hover {
    background: #6f027c;
    color:white;
}

/* MODULE BUTTONS */
.WikiaRail .rail-module .wds-button.wds-is-secondary {
    border-color: #b10d8f;
    color: white;
    background: #b10d8f;
    text-shadow:none;
}

.WikiaRail .rail-module .wds-button.wds-is-secondary:hover {
    border-color: #6f027c!important;
    color: white!important;
    background: #6f027c!important;
}

/* WIKINAV */
.WikiHeader .navbackground div {
    display:none!important;
}

.navbackground .chevron {
    display:none!important;
}
 
.WikiNav .nav-item {
	transition:0.3s;
	border-right:0 solid transparent!important;
}

.WikiNav .nav-item, .WikiNav .nav-item a {
    border-left:1px solid transparent!important;
    text-shadow:none!important;
    -webkit-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
	-o-transition:.3s;
	transition:.3s;
}

.WikiHeader > nav li.marked > a {
    border-top:1px solid transparent!important;
}
 
.WikiNav .marked {
	border-top-right-radius:0!important;
    border-top-left-radius:0!important;
}
 
.subnav-3a img, .subnav-4a img {
	border-left-color:transparent!important;
}


.WikiNav ul, .WikiNav li {
    transition:425ms ease-out;
}

.WikiHeader > nav .subnav-2 li .subnav-2a {
    margin-top:1px!important;
    padding-bottom:2px!important;
}

.WikiHeader > nav .subnav-2 li.marked2 .subnav-2a {
    border:1px solid #e110b5!important;
    border-radius:0!important;
    border-bottom:0px solid transparent!important;
}

/* LINKS */
a:hover {
    text-shadow: 0 0 2.5px #d630b3,0 0 2.5px #d630b3;
    color: #d630b3 !important;
    text-decoration: none;
    -webkit-transition: all .4s linear 0s;
    -moz-transition: all .4s linear 0s;
    -ms-transition: all .4s linear 0s;
    -o-transition: all .4s linear 0s;
    transition: all .4s linear 0s;
}
 
a {
    color: #d630b3;
    text-shadow: 0 -15px 2.5px transparent,0 15px 2.5px transparent;
}
 
a:active {
    color: #d630b3 !important;
    text-shadow: 0 0 2.5px #d630b3,0 0 2.5px #d630b3;
}
.navbox-title a {
    color: white!important;
}

/* P */
.Userbox p {
    margin: 0;
}

/* CODE */
code {
    color: #000;
    background-color: #ede9fa;
    border: 1px solid #b3afbe;
    border-radius: 2px;
    padding: 1px 4px;
}